Support » Plugin: Genesis Columns Advanced » Needs update for Gutenberg

  • I’m sure it’s awesome for classic editor but would be even more awesome if it worked with Gutenberg which it does not even though the plugin is compatible with newest version of WP.

  • You must be logged in to reply to this review.